body {
  overflow-x: hidden;
  font-style: normal;
  font-weight: 500;
}
.no-padding {
  padding: 0;
}
.hidden_block {
  opacity: 0;
}
.nowrap {
  white-space: nowrap;
}
.text-upper-desk {
  text-transform: uppercase;
}
@media (max-width:630px) {
  .text-upper-desk {
    text-transform: unset;
  }
}

.position-relative {
  position: relative;
}

.page-content {
  font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 22px;
  font-style: normal;
  font-weight: 400;
  color: #333;
}

.main-title {
  margin-bottom: 5px;
  font-size: 54px;
  font-weight: 900;
  line-height: 60px;
  color: #FFFFFF;
}
.content-title {
  max-width: 895px;
  font-size: 48px;
  font-weight: 700;
  line-height: 48px;
}
.content-title-small {
  margin-bottom: 12px;
  font-size: 48px;
  font-weight: 600;
  line-height: 53px;
  color: #2090CF;
}
.color-gradient {
  background: linear-gradient(90deg, #2090CF 0%, #0CF 104.02%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: #00CCFF;
}
.text-blue-1 {
  color: #0CF;
}
.text-blue {
  color: #0EB2EA !important;
}
.text-orange {
  color: #F39200;
}
.text-white, .text-white-desk {
  color: #FFFFFF;
}

.orange-btn {
	display: inline-block;
	width: 270px;
  height: 52px;
	margin-top:20px;
	padding-top:12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	color: #FFFFFF !important;
	text-align:center;
	border-radius: 6px;
  background: linear-gradient(90deg, #F39200 0%, #BB5036 100%);
  box-shadow: 0 5px 15px 0 rgba(51, 51, 51, 0.20);
	transition: 0.2s linear;
  border-top: 3px solid transparent;
  box-sizing: border-box;
}
.orange-btn.small-btn {
	width: 224px;
}
.orange-btn:hover {
	-webkit-transform: scale(1.05);
  transform: scale(1.05);
}
button.orange-btn{
  padding:0;
}
button.btn-pointer{
  cursor: pointer;
}
.br-mob {
  display: none;
}

.text-position {
  padding-top: 152px;
}
.top {
  position: relative;
  max-width: 2500px;
  height: 786px;
  margin: 0 auto;
  padding-top: 100px;
  background: url(https://cdn.tion.ru/images/img/sandal/top-desk.jpg) no-repeat bottom;
}
.top__text {
  margin-top: 16px;
  margin-bottom: 0px;
  color: #FFF;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}
.top .orange-btn {
  margin-top: 60px;
}

.row-icon {
  margin-bottom: 40px;
}
.row-icon-2 {
  margin-bottom: 93px;
}
.row-icon-1 .row {
  margin: auto;
  margin-top: 80px;
  max-width: 965px;
}
.row-icon-2 .row {
  margin: auto;
  margin-top: 51px;
  max-width: 760px;
}
.row-icon-3 .row {
  max-width: 810px;
  margin: auto;
  margin-top: 50px;
}
.bg-block-2 .row-icon-3 .about__text {
  margin-top: 2px;
  margin-bottom: 5px;
}
.row-icon .col-12 {
  margin-bottom: 27px;
}
.row-icon__text {
  font-family: 'Inter', sans-serif;
  max-width: 250px;
  margin: auto;
}
.row-icon-3 .row-icon__text {
  max-width: 220px;
}
.row-icon__img {
  margin-top: 10px;
  margin-bottom: 16px;
}

.container__about {
  margin-bottom: 119px;
}
.about__text {
  max-width: 730px;
  margin-top: 37px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}
.container__about__img-wrap {
  max-width: 920px;
  margin:auto;
  margin-top: 90px;
}

.bg-block-1 {
  position: relative;
  max-width: 2500px;
  height: 786px;
  background: url(https://cdn.tion.ru/images/img/sandal/bg-block-1-desk.jpg) no-repeat bottom;
}
.bg-block-1 .row {
  max-width: 1300px;
  margin: auto;
}
.bg-block-1__content{
  padding-top: 240px;
  margin-left: 8.6vw;
}
.bg-block-1 .about__text {
  margin-top: 25px;
  color: #FFFFFF;
  font-weight: 400;
}

.bg-block-2 {
  position: relative;
  max-width: 2500px;
  height: 786px;
  margin-bottom: 90px;
  padding-top: 250px;
  background: url(https://cdn.tion.ru/images/img/sandal/bg-block-2-desk.jpg) no-repeat bottom;
}
.bg-block-2 .about__text{
  margin-top: 20px;
}

.about-sandal {
  max-width: 1300px;
  margin:auto;
  margin-bottom: 90px;
}
.about-sandal__item__right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-left: 110px;
  padding-right: 45px;
}
.about-sandal.change-order .about-sandal__item__left {
  order: 2;
}
.about-sandal.change-order .about-sandal__item__right {
  order: 1;
  padding-left: 93px;
}
.about-sandal__item__right .about__text {
  max-width: 442px;
}
.about-sandal__item__app-row img {
  height: 38px;
}
img.about-tion-smart__item__app-row__qr {
  display: block;
  height: 118px;
  margin: auto;
  margin-top: 20px;
}

.btn-content {
  margin-top: 18px;
  margin-bottom: 120px;
}

.table_compare {
  max-width: 1110px;
  margin: auto;
  margin-top: 42px;
}
.table_compare tr {
  border-top: 1px solid #E0E0E0 ;
}
.table_compare .border-none {
  border-top: none;
}
.table_compare .table_style{
  padding-top: 20px;
  padding-bottom: 20px;
}
.table_compare tr td {
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  height: 60px;
  width: 19%;
}
.table_compare tr.row-title td {
  color: #999;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}
.table_compare tr.row-title td br {
  display: none;
}
/* .table_compare tr td:last-child {
  width: 20%;
} */
.table_compare tr td.left-header{
  width: 83%;
}

.table_compare tr td.td-endent {
  width: 10px;
}
.table_compare .media-body {
  /* max-width: 380px; */
  padding-right: 10px;
}
.table_compare .price {
  margin-top: 35px;
  font-size: 24px;
  line-height: 24px;
  font-weight: 500;
  color: #F39200;
}
.table_compare .orange-btn {
  width: 180px;
  height: 52px;
  margin-top: 20px;
  padding-top: 11px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}
.mob-character {
  display: none;
}
.circle-blue {
  margin: auto;
  height: 12px;
  width: 12px;
  border-radius: 100px;
  background: #25ACBA;
}
.circle-empty {
  margin: auto;
  height: 12px;
  width: 12px;
  border-radius: 100px;
  border: 1px solid #25ACBA;
}
.table_compare__row-title__br {
  display: none;
}

.collapsible-2 svg {
  cursor: pointer;
  transition: transform 0.3s ease;
  display: inline-block; 
}
.collapsible-2 svg.rotated {
  transform: rotate(180deg);
}
.collapsible-content-2 {
  overflow: hidden;
  display: none;
}

.thumb-wrap {
  margin-bottom: 40px;
  position: relative;
  padding-bottom: 56.2%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

.bg-grey {
  background: #F7F7F7;
  margin-top: 100px;
  margin-bottom:100px;
  padding-top: 100px;
  padding-bottom: 75px;
}

.form_after-title {
  max-width: 730px;
  margin: auto;
  margin-top: 18px;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px; 
}
.form_after-title p{
  margin-bottom: 10px;
}
.form_after-title_phone {
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
}
.form_after-title_note {
  font-size: 13px;
  font-weight: 500;
  line-height: 23px;
}
#form-sandal {
    max-width: 581px;
    margin: auto;
    margin-top: 59px;
}
#form-sandal input {
    display: block;
    height: 52px;
    margin-top: 10px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 10px 30px;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    background-color: #fff !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
}
#form-sandal input:focus, .form-group input[type="text"]:focus {
    box-shadow: 0px 5px 15px rgba(51, 51, 51, 0.2);
    outline: 0;
    border-color: #F39200;
}
#form-sandal input::-webkit-input-placeholder { /* подсказывающий текст */
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    text-align: center;
}
#form-sandal label {
  display: none;
}
#form-sandal .orange-btn {
  width: 252px;
  margin-top: 55px;
  padding-top: 0;
  border: none;
}
#form-sandal .note {
  max-width: 545px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 300;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  color: #B7B7B7;
}
#form-sandal_success {
  margin-top: 50px;
  text-align: center;
  font-size: 25px;
  line-height: 35px;
}

#form-sandal .container-checkbox {
    margin-top: 58px;
}
#form-sandal input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 21px;
    height: 21px;
    margin-top: 0px;
    padding: 0;
    border-radius: 8px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.2s;
}
#form-sandal input[type="checkbox"]:checked {
    background-color: #F39200 !important;
}
#form-sandal input[type="checkbox"]:checked::after {
    content: "✓";
    color: white;
    font-size: 16px;
    position: relative;
    left: 3px;
    top: 0px;
}
#form-sandal .row {
    max-width: 650px;
    margin: auto;
    margin-top: 10px;
}
#form-sandal .confirm {
    margin:0;
    text-align: left;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: -0.04em;
}
#form-sandal .confirm a{
    color: #F39200!important;
    border-bottom: 1px solid #F39200;
}
#form-sandal .confirm a:hover{
    border-bottom: none;
}

.page-why-order .content-title, .vmeste .content-title {
  margin-bottom: 20px;
}
.page-why-order .content-title-small {
  margin-bottom: 20px;
}
.page-why-order img {
  height: 60px;
  padding-bottom: 15px;
}
.why-order {
  margin-bottom: 20px;
  padding-top: 30px;
}
.why-order p {
  max-width: 280px;
  margin: auto;
}
.vmeste {
  margin-bottom: 100px;
} 
.vmeste img {
  margin:30px 0 10px;
  max-height:50px
}
.vmeste p {
  color:#000;
  font-family:'Roboto Condensed',sans-serif;
  margin:0 auto 30px;
  max-width:135px;
  font-weight: 300;
}
.block-company {
  padding-bottom:10px
}

@media (max-width:1080px) {
  img.about-tion-smart__item__app-row__qr{
    display: none;
  }
}

@media (max-width:991px) {
  .main-title {
    text-align: center;
  }
  .top {
    max-width: 1100px;
    height: 786px;
    margin: 0 auto;
    padding-top: 48px;
    text-align: center;
    background: url(https://cdn.tion.ru/images/img/sandal/top-tab-2X.jpg) no-repeat bottom;
    background-size: cover;
  }
  .text-position {
    padding-top: 481px;
  }
  .top__text {
    margin-top: 16px;
    text-align: center;
  }
  .top .orange-btn {
    margin-top: 126px;
  }
  .row-icon {
    margin-top: 166px;
    margin-bottom: 70px;
  }
  .row-icon .col-12 {
    margin-bottom: 19px;
  }
  .bg-block-1 {
    max-width: 1100px;
    height: 786px;
    margin: 0 auto;
    padding-top: 48px;
    text-align: center;
    background: url(https://cdn.tion.ru/images/img/sandal/bg-block-1-tab-2X.jpg) no-repeat bottom;
    background-size: cover;
  }
  .bg-block-1__content {
    max-width: 445px;
    margin: auto;
    padding-top: 238px;
  }
  .bg-block-1__content .orange-btn {
    margin-top: 300px;
  }
  .bg-block-2 {
    max-width: 1100px;
    height: 786px;
    margin: 0 auto;
    margin-bottom: 90px;
    padding-top: 48px;
    text-align: center;
    background: url(https://cdn.tion.ru/images/img/sandal/bg-block-2-tab-2X.jpg) no-repeat bottom;
    background-size: cover;
  }
  .container__about-sandal {
    padding-bottom: 0;
    margin-top: 30px;
  }
  .about-sandal {
    padding-top: 0;
  }
  .about-sandal__item__left {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }
  .about-sandal.change-order .about-sandal__item__right {
    padding-left: unset;
  }
  .about-sandal__item__right {
    align-items: center;
    margin-bottom: 12px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .about-sandal__item__right .content-title{
    max-width: 600px;
  }
  .about-sandal__item__right .about__text {
    max-width: 550px;
  }
  .mob-order-last {
    order: 13;
  }
  .mob-order-first {
    order: -1;
  }
  .btn-content {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .about-sandal__item__app-row {
    max-width: 500px;
    padding-top: 15px;
    margin-bottom: 25px;
  }
  .table_compare {
    max-width: 715px;
  }
  .table_compare tr td {
    width: 19%;
  }
  .table_compare tr.row-title td br {
    display: inline;
  }
  .table_compare tr td.td-endent {
    width: 27px;
  }
  .table_compare__row-title__br {
    display: inline;
  }
}

@media (max-width: 767px) {
  .br-mob {
    display: inline;
  }
  .content-title-small {
    font-size: 32px;
    line-height: 32px;
    margin-top: 30px;
  }
  .main-title, .top__text {
    margin-left: 0;
  }
  .orange-btn {
    width: 207px;
    height: 40px;
    padding-top: 6px;
    font-size: 14px;
  }
  .top .orange-btn {
    margin-top: 115px;
  }
  .row-icon-1 .row {
    margin-top: 70px;
  }
  .row-icon .col-12 {
    margin-bottom: 5px;
  }
  .top+.row-icon-1.row-icon {
    margin-top: 100px;
  }
  .row-icon-1.row-icon {
    max-width: 370px;
  }
  .row-icon-1 .row-icon__img {
    height: 60px;
  }
  .container.row-icon-3 {
    width: 600px;
  }
  .about-sandal__item__text {
    margin: auto;
    text-align: center;
  }
  .about-sandal__item__app-row {
    padding-top: 24px;
  }
  .btn-content {
    margin-bottom: 10px;
  }
  .table_compare .orange-btn {
    width: 150px;
    font-weight: 400;
  }
  .table_compare tr td {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
  }
}

@media (max-width:630px) {
  .page-content {
    font-size: 14px;
    line-height: 18px;
  }
  .mob-d-non {
    display: none;
  }
  .main-title {
    margin: 0;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
  }
  .content-title {
    max-width: 350px;
    margin: auto;
    text-align: center;
    padding-top: 40px;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
  }
  .top {
    max-width: 630px;
    height: 436px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 35px;
    background: url(https://cdn.tion.ru/images/img/sandal/top-mob-2X.jpg) no-repeat bottom;
    background-size: cover;
  }
  .top .container {
    padding-left: 0;
    padding-right: 0;
  }
  .text-position {
    padding-top: 261px;
  }
  .top__text {
    margin-top: 11px;
    margin-left: 0;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
  }
  .top .orange-btn {
    margin-top: 73px;
  }
  .row-icon {
    margin-bottom: 15px;
  }
  .row-icon-1 .row {
    margin-top: 50px;
  }
  .row-icon-1 .row-icon__img {
    height: 48px;
  }
  .row-icon-1 .row-icon__img {
    margin-bottom: 8px;
  }
  .row-icon-2 {
    margin-top: 108px;
  }
  .row-icon-2 .row {
    margin-top: 6px;
  }
  .row-icon-2 .row-icon__img {
    margin-top: 30px;
  }
  .bg-block-1 {
    max-width: 630px;
    height: 436px;
    margin: 0 auto;
    background: url(https://cdn.tion.ru/images/img/sandal/bg-block-1-mob-2X.jpg) no-repeat bottom;
    background-size: cover;
  }
  .bg-block-1__content {
    padding-top: 75px;
  }
  .bg-block-1 .about__text {
    margin-top: 17px;
  }
  .bg-block-1__content .orange-btn {
    margin-top: 147px;
  }
  .about-sandal {
    margin-bottom: 30px;
  }
  .about-sandal__item__left .img-fluid {
    max-width: 100%;
  }
  .about-sandal__no-mb-mob {
    margin-bottom: 0;
  }
  .about-sandal__item__right {
    margin-bottom: 0px;
  }
  .about-sandal__item__right .content-title {
    max-width: 330px;
  }
  .about-sandal__item__right .about__text {
    max-width: 340px;
  }
  .container__about {
    margin-bottom: 60px;
  }
  .about__text {
    margin-top: 15px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
  }
  .container__about__img-wrap {
    margin-top: 60px;
  }
  .container__about .about__text {
    padding-right: 15px;
    padding-left: 15px;
  }
  .btn-content {
    width: 180px;
    height: 40px;
    margin-top: 30px;
  }
  .table_compare {
    position: relative;
    margin-top: 20px;
  }
  .table_compare .border-mobile {
    border-bottom: 1px solid #E0E0E0;
  }
  .table_compare tr.row-title td {
    font-size: 12px;
    line-height: 16px;
  }
  .table_compare tr td {
    width: 25%;
    height: 45px;
    font-size: 12px;
    line-height: 16px;
  }
  .table_compare tr td.bg-none{
    background: none;
  }
  .table_compare tr.tr-price td {
    height: 60px;
    padding-top: 0;
  }
  .table_compare tr td.bg-none {
    padding-top: 0;
  }
  .table_compare tr.row-title td {
    padding-bottom: 5px;
    padding-top: 18px;
  }
  .table_compare tr td.td-endent {
    width: 8px;
  }
  .mob-character {
    display: block;
    position: absolute;
    width: 345px;
    margin-left: 50%;
    left: -173px;
    z-index: 1;
    text-align: center;
    letter-spacing: -0.9px;
  }
  .table_compare .media-body {
    padding-right: 0px;
  }
  .table_compare .price {
    margin-top: -7px;
    font-size: 16px;
    line-height: 16px;
  }
  .table_compare .orange-btn {
    width: 114px;
    height: 40px;
    margin-top: 5px;
    padding-top: 8px;
    font-size: 14px;
    line-height: 20px;
  }
  .circle-gray,
  .circle-blue {
    height: 10px;
    width: 10px;
  }
  .bg-grey {
    margin-top: 60px;
    margin-bottom: 45px;
    padding-top: 7px;
    padding-bottom: 40px;
  }
  .vmeste img {
    height: 45px;
  }
  .form_after-title {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
  }
  #form-sandal {
    margin-top: 45px;
  }
  #form-sandal .container-checkbox {
    margin-top: 45px;
  }
  #form-sandal .orange-btn {
    width: 199px;
    margin-top: 33px;
  }
  #form-sandal .note {
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
  }
}

@media (max-width: 575px) {
  .bg-block-2 {
    max-width: 630px;
    height: 436px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 593px;
    background: url(https://cdn.tion.ru/images/img/sandal/bg-block-2-mob-2X.jpg) no-repeat bottom;
    background-size: cover;
  }
  .container.row-icon-3 {
    width: auto;
    margin-top: 100px;
  }
  .row-icon-3 svg {
    margin-bottom: 7px;
  }
  .row-icon-3 .col-12:first-child svg {
    width: 70px;
    height: 70px;
  }
  .row-icon-3 .row {
    margin-top: 180px;
  }
  .row-icon-3 svg path {
    stroke: #333333;
  }
  .row-icon-3 p.text-white {
    color: #333333 !important;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
  }
  .about-sandal__item__app-row {
    padding-top: 8px;
    padding-bottom: 28px;
  }
  .about-sandal__item__app-row .col-4 {
    padding: 5px 2px;
  }
}

@media (max-width: 374px) {
  .about-sandal__item__app-row {
    flex-direction: column;
  }
}

/*Анимация появления*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    /*opacity: 1;*/
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@media only screen and (max-width : 768px) {
  .animated {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}

.icon-consumer-choice {
    width: 210px;
    position: absolute;
    left: 50%;
    top: -100px;
    margin-left: -560px;
}
@media (max-width: 1099px) {
    .icon-consumer-choice {
        width: 160px;
        top: -75px;
        margin-left: -51vw;
    }
}
@media (max-width: 630px) {
    .icon-consumer-choice {
        width: 125px;
        top: -58px;
        margin-left: -186px;
    }
}
@media (max-width: 340px) {
    .icon-consumer-choice {
        width: 120px;
        top: -57px;
        margin-left: -163px;
    }
}